enableVersioning: true
handle: servicios
name: Servicios
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: true
    template: servicios
    uriFormat: empresa/servicios
type: single
